body {
  margin: 0 !important;
  padding: 0 !important;
  box-sizing: border-box;
  font-family: "Assistant", sans-serif;
  color: #2a2c32;
  background-color: #fff !important;
  text-decoration: none;
}

.site-banner4 {
  background-image: url('https://deltatrak.com/wp-content/uploads/2024/12/mask-group-133.png');
  height: 140px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  position: relative;
}

.banner-title3 {
  color: white;
  font-size: 38px;
  font-weight: bold;
  text-align: center;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  font-family: "Assistant", sans-serif;
}

.cold-logo{
margin-bottom: 25px;
}
.sec2-flash{
  font-family: Assistant;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.61;
  letter-spacing: normal;
  text-align: left;
  color: #222;
  margin-bottom: 25px;
}

.accordion-flash{
border-radius: 5px !important;
    background-color: #f8f8f8 !important;
}
.cold-acco{
margin-bottom: 0px !important;
}
.cold-button:hover,
.cold-button:active,{
background-color: transparent !important;
  color: inherit !important;
  box-shadow: none !important;
  outline: none !important;
}
.cold-button {
  background-color: transparent !important; 
  color: inherit !important; 
  text-decoration: none !important; 
  box-shadow: none !important;
  transition: none !important;
  0, 0);
  font-family: Assistant;
  font-size: 18px !important;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  text-align: left;
  color: #0099a7 !important;
  align-items: center !important;
  padding: 20px 25px 25px 25px !important;
}
.accordion-flash{
margin-bottom: 10px;
}
.cold-body{
padding: 0px 25px 25px 25px !important;

}
.colds{
  padding: 25px 20px 25px 25px !important;
  border-radius: 4px;
  font-family: Assistant;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.61;
  letter-spacing: normal;
  text-align: left;
  color: #222;
  margin: 0px !important;
  background-color: #fff;
  }
  
  .colds p{
  font-family: Assistant;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.61;
  letter-spacing: normal;
  text-align: left;
  color: #222;
  margin-bottom: 20px !important;
  }
  
  .flashtrak-container{
  padding-bottom: 80px;
  }
  
  .accordion-button:not(.collapsed)::after{
 background-image: url(https://deltatrak.com/wp-content/uploads/2024/11/shape-copy-3.png) !important;
}

.accordion-button::after{
background-image: url(https://deltatrak.com/wp-content/uploads/2024/11/shape-copy-3.png) !important;
background-size: 12px !important;
}


  .con-list{
  margin-bottom: 12px;
  list-style: disc;
  margin-left: 20px;
  }
  .con-ul li{
  font-family: Assistant;
  font-size: 18px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.33;
  letter-spacing: normal;
  text-align: left;
  color: #222;
  }
  .con-ul li::marker{
  color: #0099a7;
  }
  
  .con-ul span{
  font-weight: 600;
  }
  
  @media (max-width: 991px){
  .site-banner4{
  height: 90px !important;
  }
  .sec2-flash{
  font-size: 14px !important;
  }
  .banner-title3{
  font-size: 22px !important;
  }
  .cold-proimg{
  margin-bottom: 25px !important;
   padding-left: 10px !important;
  padding-right: 10px !important;
  }
  .cold-sec1{
  padding-left: 20px !important;
  padding-right: 20px !important;
  }
  .cold-sec2{
  	display: flex;
    justify-content: center;
    }
    .cold-button{
    font-size: 16px !important;
    }
    .con-ul li {
    font-size: 14px !important;
    }
  }